# Generated by Django 3.2.5 on 2021-07-09 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mascotas_api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cliente',
            name='cell_phone_number',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='cliente',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
